<?php
session_start();
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
    <title>Pentamec</title>
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/fontawesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
    <!--[if lt IE 9]>
		<script src="assets/js/html5shiv.min.js"></script>
		<script src="assets/js/respond.min.js"></script>
	<![endif]-->
</head>

<body>
    

    <div class="main-wrapper account-wrapper">
        <div class="account-page">
            <div class="account-center">
                <?php   
     if(isset($_SESSION['message2'])){
?>
    <div class="col-sm-12">
        <div class="alert  alert-danger alert-dismissible fade show" role="alert">
            <span class="badge badge-pill badge-danger">Failed</span> <?php echo $_SESSION['message2']; 
                unset($_SESSION['message2']);
            ?>
        </div>
    </div> 
<?php } ?>
                <div class="account-box">
                    <form action="" method="POST" class="form-signin">
                        <div class="account-logo">
                            <a href="index.php"><img src="assets/img/logo.png"></a>
                        </div>
                        <div class="form-group">
                            <label>Username or Email</label>
                            <input type="text" name= "username" autofocus="" class="form-control">
                        </div>
                        <div class="form-group">
                            <label>Password</label>
                            <input type="password" name= "password" class="form-control">
                        </div>
                        <div class="form-group text-center">
                            <a href="forgot-password.php">Forgot your password?</a>
                        </div>
                        <div class="form-group text-center">
                            <button type="submit" name="submit" class="btn btn-primary account-btn">Login</button>
                        </div>
                       
                    </form>
                </div>
            </div>
        </div>
    </div>
    <script src="assets/js/jquery-3.5.1.min.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/app.js"></script>
</body>

</html>

<?php
if(isset($_POST['submit'])){

    $user=$_POST['username'];
    //create users here
  
    
    if($user == "pentamec"){
        $client_id = 7;
   }
    //END

    if(isset($client_id)){
        require '../includes/connection.php';
        $conn= Connect();
        
        $username_form = $conn->real_escape_string($_POST['username']);
        $password_form = $conn->real_escape_string($_POST['password']);
        $query="SELECT username, password, client_id FROM users WHERE username=? and password=? and client_id=?";

        $stmt = $conn->prepare($query);
        $stmt -> bind_param("sss", $username_form, $password_form, $client_id) ;
        $stmt -> execute();
        $stmt -> bind_result($username, $password, $client_id);
        $stmt -> store_result();
        $stmt-> fetch();
       
        if($username == $username_form && $password == $password_form && $client_id == $client_id ){
                
                $_SESSION['username']=$username;
                $_SESSION['client_id']=$client_id;

           
            echo '<script language="javascript"> 
                window.location.href = "services.php" </script>';
            
               
        }

        else{
            $_SESSION['message2']="Username or Password is Incorrect!... ";
            echo '<script language="javascript">
                window.location.href = "index.php" </script>';
        }

    mysqli_close($conn);
    }
    else{
    
     $_SESSION['message2']="Username Not Available";
     echo '<script language="javascript">
                window.location.href = "index.php" </script>';
    }
    
   
}