<?php
include("session_validate.php");
?>
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
    <title>Pentamec</title>
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/fontawesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/dataTables.bootstrap4.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/select2.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap-datetimepicker.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
    <!--[if lt IE 9]>
		<script src="assets/js/html5shiv.min.js"></script>
		<script src="assets/js/respond.min.js"></script>
	<![endif]-->
</head>

<body>
    <div class="main-wrapper">
        <div class="header">
            
            
         <?php include 'sidebar.php'?>
        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-sm-4 col-3">
                        <h4 class="page-title">Reports - Services</h4>
                    </div>
                    <div class="col-sm-8 col-9 text-right m-b-20">
                        <a href="service-add-images.php" class="btn btn btn-primary btn-rounded float-right"><i class="fas fa-plus"></i> Add Services</a>
                    </div>
                </div>
                <?php include("alert_notification.php");?>
                <div class="row">
                    <div class="col-md-12">
                        <div class="table-responsive">
                            <table class="table table-striped custom-table">
                                <thead>
                                    <tr>
                                        <th style="width: 7%">S no</th>
                                        <th style="width: 23%">Image</th>
                                        <th>Categories</th>
                                        <th>Name</th>
                                        <th style="width: 20%">Action</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php 
                    include_once('../includes/connection.php');
                   //$post_email = mysqli_real_escape_string($conn, $_POST['email']);
                    $conn = Connect();
                    $client_id = $_SESSION['client_id'];
                    $query_data = "SELECT * FROM add_images WHERE image_category='gold_jewellery' and client_id='$client_id'";
                    $result = mysqli_query($conn, $query_data);
                    // echo '<pre>';print_r($result);exit;
                    $s=1;
                    if (mysqli_num_rows($result) > 0){ 
                       while($row = mysqli_fetch_assoc($result)) {
                   
                    ?>
                                    <tr>
                                        <td><?php echo $s++?></td>
                                        <td><img width="25%" src="../uploaded_image/<?php echo $row['file_name']?>" class="m-r-5" alt=""></td>
                                        <td><?php echo $row['jewel_sub_cat']?></td>
                                        <td><?php echo $row['image_name']?></td>
                                        

                                        <td>
                                                <a href="deleteproduct.php?id=<?php echo $row['id']; ?>" class="action-icon red"><i class="fas fa-trash-alt m-r-5"></i></a>
                                                <a href="edit-image.php?id=<?php echo $row['id']; ?>" class="action-icon red"><i class="fas fa-edit m-r-5"></i></a>
                                        </td>
                                       
                                    </tr>
                                     <?php  }} ?>
                                    
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="delete_appointment" class="modal fade delete-modal" role="dialog">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="modal-body text-center">
                        <img src="assets/img/sent.png" alt="" width="50" height="46">
                        <h3>Are you sure want to delete?</h3>
                        <div class="m-t-20"> <a href="#" class="btn btn-white" data-dismiss="modal">Close</a>
                            <button type="submit" class="btn btn-danger">Delete</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="sidebar-overlay" data-reff=""></div>
    <script data-cfasync="false" src="../../../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script>
    <script src="assets/js/jquery-3.5.1.min.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/jquery.dataTables.min.js"></script>
    <script src="assets/js/dataTables.bootstrap4.min.js"></script>
    <script src="assets/js/jquery.slimscroll.js"></script>
    <script src="assets/js/select2.min.js"></script>
    <script src="assets/js/moment.min.js"></script>
    <script src="assets/js/bootstrap-datetimepicker.min.js"></script>
    <script src="assets/js/app.js"></script>
</body>

</html>