<!DOCTYPE html>
<html lang="en-US" dir="ltr">

  <!-- Added by HTTrack -->
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <!-- /Added by HTTrack -->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--  Document Title
=============================================-->
    <title>Pentaumec | Prefabricated Steel Structures coimbatore</title>
    <meta name="description" content=" Pentaumec is a leading manufacturer of prefabricated steel structures in Coimbatore. We specialize in space frames and multi-storey steel buildings.">
    <meta name="keywords" content="Pentaumec, Prefabricated Steel Structures coimbatore, Space Frames in Coimbatore,, Multi storey steel building manufacturer in coimbatore, Multi storey steel building manufacturer in coimbatore, mezzanine floor manufacturers and suppliers in coimbatore.">
    <!--  Favicons
=============================================-->
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/pentamec/logo.png">
    <link rel="manifest" href="https://technext.github.io/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <!-- <meta name="msapplication-TileImage" content="assets/images/favicons/ms-icon-144x144.png"> -->
    <meta name="theme-color" content="#ffffff">
    <!--  Stylesheets
=============================================
-->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>

  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>
      
      <?php include 'header.php'?>

        <section class="module bg-dark-60 contact-page-header bg-dark" data-background="assets/images/pentamec/about/banner.jpg">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">Contact Us</h2>
                <div class="module-subtitle font-serif">A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</div>
              </div>
            </div>
          </div>
        </section>
        <section class="py-60">
          <div class="container">
            <div class="row">
              <div class="col-sm-3">
                <div class="contact_details">
                  <div class="para">
                    <i class="fa fa-map-marker"></i>
                    <p><a href="https://goo.gl/maps/YZMzzmP2JwvGNoFf6" target="_blank">SF.No.70, First Floor, A.K.G Nagar, Uppilipalayam, CBE - 641 021</a></p>
                  </div>
                  <div class="para">
                    <i class="fa fa-phone"></i>
                    <p><a href="tel:+91 9047 533 833">+91 9047 533 833</a></p>
                    <p><a href="tel:+91 9750 544 334">+91 9750 544 334</a></p>
                  </div>
                  <div class="para">
                    <i class="fa fa-envelope"></i>
                    <p><a href="mailto:info@pentamec.in">info@pentamec.in</a></p>
                  </div>
                </div>
              </div>
              <div class="col-sm-9 contact_form">
                <h4 class="font-alt">Get in touch</h4>
                <br />
                <form method="post" action="contact-mail.php">
                  <div class="form-group">
                    <!-- <label class="sr-only" for="name">Name</label> -->
                    <input class="form-control" type="text" name="name" placeholder="Your Name*" required="required" />
                  </div>
                  <div class="form-group">
                    <!-- <label class="sr-only" for="email">Email</label> -->
                    <input class="form-control" type="number" name="phone" placeholder="Phone Number*" required="required"/>
                  </div>
                  <div class="form-group">
                    <!-- <label class="sr-only" for="email">Email</label> -->
                    <input class="form-control" type="email" name="email" placeholder="Your Email*" required="required"/>
                  </div>
                  <div class="form-group">
                    <!-- <label class="sr-only" for="email">Email</label> -->
                    <input class="form-control" type="text" name="subject" placeholder="Your Subject*" required="required"/>
                  </div>
                  <div class="form-group">
                    <textarea class="form-control" rows="3" name="message" placeholder="Your Message*" required="required"></textarea>
                  </div>
                  <div class="text-center">
                    <button class="btn btn-block btn-round btn-d" type="submit" name="submit" value="submit">Submit</button>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </section>
        <section>
          <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d7834.5343930679965!2d76.99246914729699!3d10.943177673641213!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3ba85b95f454e4ad%3A0xb0e91d0cc5508ee0!2sPENTAMEC%20SPACE%20STRUCTURES!5e0!3m2!1sen!2sin!4v1667386819446!5m2!1sen!2sin" width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
        </section>

      <?php include 'footer.php'?>
      
    </main>
    <!--  JavaScripts
=============================================-->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script async="" defer="" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDK2Axt8xiFYMBMDwwG1XzBQvEbYpzCvFU"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
 
</html>