-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Dec 16, 2024 at 06:02 AM
-- Server version: 8.0.40
-- PHP Version: 8.3.14

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `nezlan_pentamec`
--

-- --------------------------------------------------------

--
-- Table structure for table `add_images`
--

CREATE TABLE `add_images` (
  `id` int NOT NULL,
  `image_category` varchar(225) COLLATE utf8mb4_general_ci NOT NULL,
  `jewel_sub_cat` text COLLATE utf8mb4_general_ci NOT NULL,
  `image_name` text COLLATE utf8mb4_general_ci NOT NULL,
  `file_name` varchar(150) COLLATE utf8mb4_general_ci NOT NULL,
  `client_id` int NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `add_images`
--

INSERT INTO `add_images` (`id`, `image_category`, `jewel_sub_cat`, `image_name`, `file_name`, `client_id`) VALUES
(299, 'gold_jewellery', 'pre_engineered_steel_buildings', 'Pre Engineered Steel Buildings', '1675081674.jpg', 7),
(301, 'gold_jewellery', 'pre_engineered_steel_buildings', 'Pre Engineered Steel Buildings', '1675082462.jpg', 7),
(302, 'gold_jewellery', 'pre_engineered_steel_buildings', 'Pre Engineered Steel Buildings', '1675082481.jpg', 7),
(303, 'gold_jewellery', 'pre_fabricated_steel_structures', 'Pre Fabricated Steel Structures', '1675082595.jpg', 7),
(304, 'gold_jewellery', 'pre_fabricated_steel_structures', 'Pre Fabricated Steel Structures', '1675082608.jpg', 7),
(305, 'gold_jewellery', 'pre_fabricated_steel_structures', 'Pre Fabricated Steel Structures', '1675082641.jpg', 7),
(306, 'gold_jewellery', 'innovative_architectural_structures', 'Innovative Architectural Structures', '1675082823.jpg', 7),
(307, 'gold_jewellery', 'innovative_architectural_structures', 'Innovative Architectural Structures', '1675082834.jpg', 7),
(308, 'gold_jewellery', 'innovative_architectural_structures', 'Innovative Architectural Structures', '1675082844.jpg', 7),
(309, 'gold_jewellery', 'spaceframe_ball_joint_system', 'Spaceframe Ball Joint', '1675082875.jpg', 7),
(310, 'gold_jewellery', 'spaceframe_ball_joint_system', 'Spaceframe Ball Joint', '1675082888.jpg', 7),
(311, 'gold_jewellery', 'spaceframe_ball_joint_system', 'Spaceframe Ball Joint', '1675082896.jpg', 7),
(312, 'gold_jewellery', 'spaceframe_welded_system', 'Spaceframe Welded', '1675082930.jpg', 7),
(313, 'gold_jewellery', 'spaceframe_welded_system', 'Spaceframe Welded', '1675082947.jpg', 7),
(314, 'gold_jewellery', 'spaceframe_welded_system', 'Spaceframe Welded', '1675082960.jpg', 7),
(315, 'gold_jewellery', 'total_building_solution', 'Total Building Solutions', '1675082989.jpg', 7),
(316, 'gold_jewellery', 'total_building_solution', 'Total Building Solutions', '1675082998.jpg', 7),
(318, 'gold_jewellery', 'total_building_solution', 'Total Building Solutions', '1675083032.jpg', 7),
(321, 'gold_jewellery', 'pre_engineered_steel_buildings', 'THOTTIYAM SCHOOL', '1690799280.jpg', 7);

-- --------------------------------------------------------

--
-- Table structure for table `clients`
--

CREATE TABLE `clients` (
  `id` int NOT NULL,
  `name` varchar(44) COLLATE utf8mb4_general_ci NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `clients`
--

INSERT INTO `clients` (`id`, `name`) VALUES
(7, 'pentamec');

-- --------------------------------------------------------

--
-- Table structure for table `domain_mapping`
--

CREATE TABLE `domain_mapping` (
  `id` int NOT NULL,
  `domain_name` varchar(33) COLLATE utf8mb4_general_ci NOT NULL,
  `client_id` int NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `domain_mapping`
--

INSERT INTO `domain_mapping` (`id`, `domain_name`, `client_id`) VALUES
(7, 'pentamec.in', 7);

-- --------------------------------------------------------

--
-- Table structure for table `review`
--

CREATE TABLE `review` (
  `id` int NOT NULL,
  `cust_name` varchar(40) COLLATE utf8mb4_general_ci NOT NULL,
  `cust_review` text COLLATE utf8mb4_general_ci NOT NULL,
  `client_id` int NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `review`
--

INSERT INTO `review` (`id`, `cust_name`, `cust_review`, `client_id`) VALUES
(3, 'Priyanaka', ' Your customer service is outstanding, your packaging is beautiful and the products I have received so far are wonderful - great quality!  Your catalog is fabulous.  I usually hate getting catalogs but yours will be staying with me and used often - it\'s pretty enough to leave on my coffee table!  But what I find most appealing is that your prices are better than most other options out there on almost every product!.', 1),
(4, 'Anitha Palasamudrum', ' Iam very much impressed with the workmanship & unique models of NNV  jewellers. The main reason why I have choosed this jewellery store is their utmost friendly relationship & promising work on models precisely what we have explained. Even though I never met Sachin  in person, he is such a good person & maintains customer relationship with us in a way that we would like to purchase all our products in near future as well. Thanks a lot Sachin  for your Immense care to get our products 100% precise designs & for ur customer service.', 1),
(8, 'Radhika chalapaka', '  Wonderful experience at this store. We have bought necklaces to hold my father\'s ashes in and everyone has been so caring and helpful during this very difficult time. Nothing has been too much trouble. The end product is beautiful and I would highly recommend this shop for their service.', 1),
(14, 'Anitha Balasamuthram', 'Iam very much impressed with the workmanship & unique models of NNV  jewellers. The main reason why I have choosed this jewellery store is their utmost friendly relationship & promising work on models precisely what we have explained. Even though I never met Sachin  in person, he is such a good person & maintains customer relationship with us in a way that we would like to purchase all our products in near future as well. Thanks a lot Sachin  for your Immense care to get our products 100% precise designs & for ur customer service.', 4),
(15, 'rajkamal', 'adagareagre', 4),
(16, 'dzfd', 'fgfd', 6);

-- --------------------------------------------------------

--
-- Table structure for table `today_rate`
--

CREATE TABLE `today_rate` (
  `id` int NOT NULL,
  `category` varchar(22) COLLATE utf8mb4_general_ci NOT NULL,
  `value` varchar(22) COLLATE utf8mb4_general_ci NOT NULL,
  `date_rate` date NOT NULL,
  `client_id` int NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int NOT NULL,
  `username` varchar(33) COLLATE utf8mb4_general_ci NOT NULL,
  `password` varchar(33) COLLATE utf8mb4_general_ci NOT NULL,
  `client_id` int NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `username`, `password`, `client_id`) VALUES
(7, 'pentamec', '123456', 7);

--
-- Indexes for dumped tables
--

--
-- Indexes for table `add_images`
--
ALTER TABLE `add_images`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `clients`
--
ALTER TABLE `clients`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `domain_mapping`
--
ALTER TABLE `domain_mapping`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `review`
--
ALTER TABLE `review`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `today_rate`
--
ALTER TABLE `today_rate`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `add_images`
--
ALTER TABLE `add_images`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=322;

--
-- AUTO_INCREMENT for table `clients`
--
ALTER TABLE `clients`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `domain_mapping`
--
ALTER TABLE `domain_mapping`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;

--
-- AUTO_INCREMENT for table `review`
--
ALTER TABLE `review`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;

--
-- AUTO_INCREMENT for table `today_rate`
--
ALTER TABLE `today_rate`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=25;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
