<!DOCTYPE html>
<html lang="en-US" dir="ltr">

  <!-- Added by HTTrack -->
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <!-- /Added by HTTrack -->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--  Document Title
=============================================-->
    <title>Pentaumec | Pre Engineered Building Structure in Coimbatore</title>
    <meta name="description" content="Looking for reliable mezzanine floor manufacturers and suppliers in Coimbatore? Choose Pentaumec - leading space structures for superior quality and service.">
    <meta name="keywords" content="Pre Engineered Building Structure in Coimbatore, space frame structures manufacturers in coimbatore, Multi storey steel building manufacturer in coimbatore, Mezzanine floor manufacturers and suppliers in Coimbatore, Pentaumec Space structures, Pentaumec Space structures coimbatore.">
    <!--  Favicons
=============================================-->
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/pentamec/logo.png">
    <link rel="manifest" href="https://technext.github.io/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <!-- <meta name="msapplication-TileImage" content="assets/images/favicons/ms-icon-144x144.png"> -->
    <meta name="theme-color" content="#ffffff">
    <!--  Stylesheets
=============================================
-->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>

  <style>
    .modal-open{
      padding-right: 0!important;
    }
    .section_project2 p{
      text-align: center;
      font-size: 15px;
      font-weight: 600;
      margin-bottom: 20px;
    }
    .section_project2 .thumbnail{
      margin: 0;
    }
  </style>
  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>

      <?php include 'header.php'?>

        <section>
          <img src="assets/images/pentamec/project-banner.jpg"/>
        </section>

       <section class="section_project2 section-padding">
        <div class="container">
  <div class="row">
            
            <?php
            $today_date = date('Y-m-d');
            $domain_name = $_SERVER['HTTP_HOST'];
        //   echo '<pre>';print_r($domain_name);exit;
            require 'includes/connection.php';
            $conn = Connect();
            $query_client = "SELECT * FROM domain_mapping WHERE domain_name='$domain_name'";
            $result = mysqli_query($conn, $query_client);
            $row = mysqli_fetch_array($result);
            $client_id = $row['client_id'];
            //$client_id=1;
            $query_data = "SELECT * FROM add_images GROUP BY jewel_sub_cat";
            // $result = mysqli_query($conn, $query_data);
            $row = mysqli_fetch_array($result);
            if (mysqli_num_rows($result) > 0){ 
             while($row = mysqli_fetch_assoc($result)) {

              ?>
            <div class="col-12 col-md-4 col-sm-6">
          <a title="Image 1" href="#"> 
            <img class="thumbnail img-responsive" id="image-<?= $row['jewel_sub_cat'] ?>" src="uploaded_image/<?php echo file_exists('uploaded_image/'.$row["file_name"]) ? $row['file_name']:'notavailable.jpg'?>">
            <p><?= $row['image_name'] ?></p>
          </a>

        </div>
         <?php
            }
          }
          ?>
     <!--  
        <div class="col-12 col-md-4 col-sm-6">
          <a title="Image 2" href="#"> 
            <img class="thumbnail img-responsive" id="image-2" src="assets/images/pentamec/gallery/2.jpg">
          </a>

        </div>
        <div class="col-12 col-md-4 col-sm-6">
          <a title="Image 3" href="#"> 
            <img class="thumbnail img-responsive" id="image-3" src="assets/images/pentamec/gallery/3.jpg">
          </a>
        </div> -->
    
    <hr>
    
  </div>
</div>

  <div class="hidden" id="img-repo">
    
    <!-- #image-1 -->
    <?php $query_client = "SELECT * FROM domain_mapping WHERE domain_name='$domain_name'";
            $result = mysqli_query($conn, $query_client);
            $row = mysqli_fetch_array($result);
            $client_id = $row['client_id'];
            //$client_id=1;
            $query_data = "SELECT * FROM add_images";
            $result = mysqli_query($conn, $query_data);
            //$row = mysqli_fetch_array($result);
            if (mysqli_num_rows($result) > 0){ 
             while($row = mysqli_fetch_assoc($result)) {
              ?>
    <div class="item" id="image-<?= $row['jewel_sub_cat'] ?>">
      <img class="thumbnail img-responsive" title="<?= $row['image_name'] ?>" src="uploaded_image/<?php echo file_exists('uploaded_image/'.$row["file_name"]) ? $row['file_name']:'notavailable.jpg'?>">

    </div>
     <?php }} ?>
    
      
    <!-- #image-2 -->
    <!-- <div class="item" id="image-2">
      <img class="thumbnail img-responsive" title="PRE FABRICATED STEEL STRUCTURES" src="assets/images/pentamec/gallery/2.jpg">
    </div>
    <div class="item" id="image-2">
      <img class="thumbnail img-responsive" title="PRE FABRICATED STEEL STRUCTURES" src="assets/images/pentamec/gallery/3.jpg">
    </div>
    <div class="item" id="image-2">
      <img class="thumbnail img-responsive" title="PRE FABRICATED STEEL STRUCTURES" src="assets/images/pentamec/gallery/1.jpg">
    </div>  -->  
      
    <!-- #image-3-->
    <!-- <div class="item" id="image-3">
      <img class="thumbnail img-responsive" title="INNOVATIVE ARCHITECTURAL STRUCTURES" src="assets/images/pentamec/gallery/3.jpg">
    </div>
    <div class="item" id="image-3">
      <img class="thumbnail img-responsive" title="INNOVATIVE ARCHITECTURAL STRUCTURES" src="assets/images/pentamec/gallery/2.jpg">
    </div>
    <div class="item" id="image-3">
      <img class="thumbnail img-responsive" title="INNOVATIVE ARCHITECTURAL STRUCTURES" src="assets/images/pentamec/gallery/1.jpg">
    </div> -->        
    
  </div>

<div class="modal" id="modal-gallery" role="dialog">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
          <button class="close" type="button" data-dismiss="modal">×</button>
          <h3 class="modal-title"></h3>
      </div>
      <div class="modal-body">
          <div id="modal-carousel" class="carousel">
   
            <div class="carousel-inner">           
            </div>
            
            <a class="carousel-control left" href="#modal-carousel" data-slide="prev"><i class="glyphicon glyphicon-chevron-left"></i></a>
            <a class="carousel-control right" href="#modal-carousel" data-slide="next"><i class="glyphicon glyphicon-chevron-right"></i></a>
            
          </div>
      </div>
      <div class="modal-footer">
          <button class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>

</section>
      <?php include 'footer.php'?>

    </main>
    <!--  JavaScripts
=============================================-->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>

    <!-- <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <script>
      function ModalSlider() {
  this.changeSlide = function(back, idx) {
    var $active = $(".slides .active");
    $(".slide")
      .not(".active")
      .css("z-index", 1);
    var $next =
      $active.next(".slide").length > 0
        ? $active.next(".slide")
        : $(".slides .slide:first");
    var $last =
      $active.prev(".slide").length > 0
        ? $active.prev(".slide")
        : $(".slides .slide:last");
    $next = back === true ? $last : $next;
    $next.css("z-index", 2);
    $active.fadeOut(400, function() {
      $active
        .css("z-index", 1)
        .show()
        .removeClass("active");
      $next.css("z-index", 3).addClass("active");
    });
    var $caption = $(".slider-image-caption");
    var captionText = $next.attr("title");
    $caption.html(captionText);
    if (idx === -1) {
      $('.slide[data-index="0"]')
        .addClass("active")
        .css("z-index", 3);
    }
  };
  this.nextSlide = function() {
    this.changeSlide();
  };
  this.lastSlide = function() {
    this.changeSlide(true);
  };
  this.init = function() {
    $(".slider-image-caption").html($(".slide.active").attr("title"));
  };
  this.setSlide = function(slideIndex) {
    var slideIdx = parseInt(slideIndex);
    if (typeof slideIdx === "number") {
      var idx = slideIndex - 1;
      var lastSlide = $(".slide").length;
      $(".slide").removeClass("active");
      $('.slide[data-index="' + idx + '"]').addClass("active");
      this.changeSlide(false, idx);
    }
  };
}

var Slider = new ModalSlider();

Slider.init();

$(".nav-arrow.right").on("click", function() {
  Slider.nextSlide();
});

$(".nav-arrow.left").on("click", function() {
  Slider.lastSlide();
});

$(".modal-close").on("click", function() {
  $(this)
    .parent()
    .addClass("modal-close")
    .delay(200)
    .promise()
    .done(function() {
      $(this).removeClass("modal-active modal-close");
    });
});

$("button").on("click", function() {
  var myId = $(this).attr('modal_id');
  $("."+myId).addClass("modal-active");
});

    </script> -->

<script>
      $(document).ready(function() {
        
   /* activate the carousel */
   $("#modal-carousel").carousel({interval:false});

   /* change modal title when slide changes */
   $("#modal-carousel").on("slid.bs.carousel",       function () {
        $(".modal-title")
        .html($(this)
        .find(".active img")
        .attr("title"));
   });

   /* when clicking a thumbnail */
   $(".row .thumbnail").click(function(){
    var content = $(".carousel-inner");
    var title = $(".modal-title");
  
    content.empty();  
    title.empty();
  
    var id = this.id; 

     var repo = $("#img-repo .item");
     var repoCopy = repo.filter("#" + id).clone();
     var active = repoCopy.first();
  
    active.addClass("active");
    title.html(active.find("img").attr("title"));
    content.append(repoCopy);

    // show the modal
    $("#modal-gallery").modal("show");
  });

});
    </script> 
  </body>

</html>