<!DOCTYPE html>
<html lang="en-US" dir="ltr">

  <!-- Added by HTTrack -->
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <!-- /Added by HTTrack -->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--  Document Title
=============================================-->
    <title>Ball joint space frame manufacturers coimbatore | Pentaumec</title>
    <meta name="description" content="Pentaumec is a leading manufacturer of ball joint space frames in Coimbatore. We specialize in providing high-quality space frame structures with reliable ball joint connections. Contact us for all your space frame needs.">
    <meta name="keywords" content="Pentaumec, Ball joint space frame manufacturers coimbatore, Space frame structure ball joint manufacturer, Space frame structure ball joint manufacturer Coimbatore, Pentaumec space structures, Pentaumec space structures coimbatore">
    <!--  Favicons
=============================================-->
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/pentamec/logo.png">
    <link rel="manifest" href="https://technext.github.io/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <!-- <meta name="msapplication-TileImage" content="assets/images/favicons/ms-icon-144x144.png"> -->
    <meta name="theme-color" content="#ffffff">
    <!--  Stylesheets
=============================================
-->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>

  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>
      
      <?php include 'header.php'?>

        <!-- <section class="module bg-dark-60 contact-page-header bg-dark" data-background="assets/images/about_bg.jpg">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">About Us</h2>
                <div class="module-subtitle font-serif">A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</div>
              </div>
            </div>
          </div>
        </section> -->
        
        <section>
          <img src="assets/images/pentamec/banner-4.jpg"/>
        </section>
        
        <section class="service_1">
          <div class="container">
            <div class="row">
              <div class="col-sm-6">
                <img src="assets/images/pentamec/service/1.jpg" alt="Pentaumec Space Structures | Ball joint space frame manufacturers coimbatore | Space frame structure ball joint manufacturer"/>
              </div>
              <div class="col-sm-6">
                <h2>Spaceframe Ball Joint System</h2>
                <p style="text-align: justify;">A space frame is truss like, lightweight rigid structure constructed from interlocking struts in a geometric pattern. Space frames usually utilize a multidirectional span, and are often used to accomplish long spans with few supports .</p>
                <p style="text-align: justify;">Our Spaceframe Ball Joint System stands as a testament to our commitment to pushing the boundaries of design and construction. A space frame, known for its intricate truss-like configuration, finds new life through our ingenious ball joint system, revolutionizing the very core of structural engineering.</p>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-12" style="padding-top: 10px;">
                <p style="text-align: justify;"> At Pentaumec, we've harnessed the power of geometry and lightweight rigidity to create a Spaceframe Ball Joint System that not only defies conventional design limitations but also unlocks new realms of versatility. The Pentaumec touch doesn't stop there. Our Spaceframe Ball Joint System elegantly addresses the challenge of achieving expansive spans with minimal supports. This groundbreaking solution not only enhances structural integrity but also offers a canvas for architects and engineers to imagine and realize ambitious designs without compromising on stability. When you choose Pentaumec, you're embracing a legacy of excellence that permeates every facet of our services. </p>
              </div>
            </div>
          </div>
        </section>

        <section class="project_gallery">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="pentamec_title">
                  <h2>Our Projects</h2>
                  <div class="image">
                    <img class="bg-white" src="assets/images/pentamec/icon.png"/>
                  </div>
                </div>
              </div>
            </div>
            <div class="row multi-columns-row">
              <?php
            $today_date = date('Y-m-d');
            $domain_name = $_SERVER['HTTP_HOST'];
           //echo '<pre>';print_r($domain_name);exit;
            require 'includes/connection.php';
            $conn = Connect();
            $query_client = "SELECT * FROM domain_mapping WHERE domain_name='$domain_name'";
            $result = mysqli_query($conn, $query_client);
            $row = mysqli_fetch_array($result);
            $client_id = $row['client_id'];
            //$client_id=1;
            $query_data = "SELECT * FROM add_images WHERE jewel_sub_cat='spaceframe_ball_joint_system' and client_id='$client_id'";
            $result = mysqli_query($conn, $query_data);
            //$row = mysqli_fetch_array($result);
            if (mysqli_num_rows($result) > 0){ 
             while($row = mysqli_fetch_assoc($result)) {
              ?>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="gallery-item">
                  <div class="gallery-image">
                    <a class="gallery" href="uploaded_image/<?php echo file_exists('uploaded_image/'.$row["file_name"]) ? $row['file_name']:'notavailable.jpg'?>" title="<?php echo $row['image_name']?>">
                      <img src="uploaded_image/<?php echo file_exists('uploaded_image/'.$row["file_name"]) ? $row['file_name']:'notavailable.jpg'?>" alt="<?php echo $row['image_name']?>" />
                      <div class="gallery-caption">
                        <div class="gallery-icon">
                          <span class="icon-magnifying-glass"></span>
                        </div>
                      </div>
                    </a>
                  </div>
                </div>
              </div>
              <?php
            }
          }
          ?>
            </div>
          </div>
        </section>
      
      <?php include 'footer.php'?>
      
    </main>
    <!--  JavaScripts
=============================================-->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script async="" defer="" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDK2Axt8xiFYMBMDwwG1XzBQvEbYpzCvFU"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
 
</html>