<!DOCTYPE html>
<html lang="en-US" dir="ltr">

  <!-- Added by HTTrack -->
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <!-- /Added by HTTrack -->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--  Document Title
=============================================-->
    <title>Pentaumec | Space Structures Coimbatore | Pentaumec Coimbatore</title>
    <meta name="description" content="Pentaumec Space structures is a leading provider of space structures in the coimbatore. Explore our range of services and excellence in structural engineering.">
    <meta name="keywords" content="Pentaumec, Pentaumec Coimbatore, Pentaumec space structures Coimbatore, Pentaumec space structures in Coimbatore, Pentaumec Steel structures Coimbatore, Pentaumec Steel structures in Coimbatore, Steel structures Coimbatore, Steel structures in Coimbatore, Pre Engineered Building Structure in Coimbatore, Pre Engineered Buildings Coimbatore.">
    <!--  Favicons
=============================================-->
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/pentamec/logo.png">
    <link rel="manifest" href="https://technext.github.io/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <!-- <meta name="msapplication-TileImage" content="assets/images/favicons/ms-icon-144x144.png"> -->
    <meta name="theme-color" content="#ffffff">
    <!--  Stylesheets
=============================================
-->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>

  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>
      
      <?php include 'header.php'?>

        <!-- <section class="module bg-dark-60 contact-page-header bg-dark" data-background="assets/images/about_bg.jpg">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">About Us</h2>
                <div class="module-subtitle font-serif">A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</div>
              </div>
            </div>
          </div>
        </section> -->
        <section>
          <img src="assets/images/pentamec/about/banner.jpg" alt="Pentaumec Space Structures Coimbatore | Industrial shed fabrication in coimbatore | Shed fabricators in Coimbatore."/>
        </section>
        <!-- <section class="about_tab">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <ul>
                  <li><a href="#whoweare">Who We Are <i class="fa fa-angle-double-right"></i></a></li>
                  <li><a href="#systems-practices">Systems & Practices <i class="fa fa-angle-double-right"></i></a></li>
                  <li><a href="#corevalues">Core Values <i class="fa fa-angle-double-right"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </section> -->
        
        <section class="about_1 section-padding-top" id="whoweare">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <h1><span>Pentaumec</span> Space Structures</h1>
                <h2>We offer best industrial services & 15+ years work experience with global industries</h2>
                <p>Pentaumec Space Structure, established in 2008, is a global leader in the design and manufacturing of Pre-Engineered Steel Buildings and Steel Structures, offering customers a wide range of customized, cost-effective steel building solutions.
                Structural Steel and related products that cover applications in major market segments including Heavy & Medium Industries, Retail & Logistics, Automobile, General Engineering, Infrastructure, Commercial / High-Rise Buildings, Warehouse, Oil and Gas and Leisure Structures.</p>
              </div>
            </div>
          </div>
        </section>

        <section class="about_3">
          <div class="container">
            <!-- <div class="row">
              <div class="col-sm-12">
                <h1>Our Statement</h1>
              </div>
            </div> -->
            <!-- <div class="row">
              <div class="col-lg-3 col-md-4">
                <div class="content">
                  <h2>Our Vision</h2>
                  <p>We firmly believe that the key to design a successful facility is via the optimization of the buildings function and efficiency. We have Built our reputation by meeting these criteria</p>
                </div>
                <div class="content">
                  <h2>Our Values</h2>
                  <p>Diversity, Customer proximity<br>Responsibility</p>
                </div>
              </div>
              <div class="col-lg-4 col-md-4">
                <img src="assets/images/pentamec/about/vmv.jpg"/>
              </div>
              <div class="col-lg-3 col-md-4">
                <div>
                  <h2>Our Mission</h2>
                  <p>With the use of specialized software and custom developed analysis, Pentamec has digitized the entire engineering process and they’re even easily understandable to our consultant </p>
                </div>
                <div>
                  <h2>Our Promise</h2>
                  <p>We enable customers to live a safer and better life. Protecting what matters</p>
                </div>
              </div>
            </div> -->

            <div class="row section-padding-bottom">
              <div class="col-sm-12">
                <p style="margin: 0;">Pentaumec firmly believes that the key to designing a successful facility is via the optimiztaion of the building's function and efficiency. With the use of specialized software packages and custom­ developed analysis tools, Pentaumec has digitalized the entire engineering process. Design calculations are comprehensive and explanations as well as references are furnished to enable consultants to understand the design of an Pentaumec products. This allows us to 40% off the overall completion time, while delivering a higher quality build and achieving exceptional results at all levels of project. That's the Pentaumec way.</p>
              </div>
            </div>
          </div>
        </section>

        <!-- <section class="about_2 section-padding" id="systems-practices">
          <div class="container">
            <div class="row bg">
              <div class="col-sm-10">
                <h1>SYSTEMS & PRACTICES</h1>
                <p>Pentamec promotes a culture rich in new ideas and innovation. Our Research and Development Department constantly engaged in product innovation. The Talented Group of engineers and architects that makes up our R&D Department work within a culture that fosters idea generation and perfection to the fullest. The end result is a consistent flow of design, process and product innovations, bolstering Pentamec position as a industry leader.</p>
              </div>
            </div>
          </div>
        </section> -->

        <!-- <section class="about_4">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <h1>Core Values</h1>
                <ul>
                  <li><span>Straight-Talking</span> : We encourage open debate where the best ideas win</li>
                  <li><span>Customer centric</span> : We put our customers at the center of our focus and initiatives with the objective of providing them with unmatcha ble levels of services and products.</li>
                  <li><span>Team work</span> : We actively share information and ideas, enthusiastically working to make thosearound us better.</li>
                  <li><span>Diversity and respect</span> : The diversity of our workforce is an asset and we treat everyone with dignity and respect regardless of status, gender, education, ethinicity or religion.</li>
                  <li><span>Empowerment</span> : We empower people to make decisions with a bias for action.</li>
                  <li><span>Employees as core assets</span> : We believe that our employees are our most valua ble resource, and do whatever it takes for their co ntinuous tra i development and motivation.</li>
                </ul>
              </div>
            </div>
          </div>
        </section> -->

        <!-- <section class="about_5 section-padding" id="corevalues">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="pentamec_title">
                  <h2>Core Values</h2>
                  <div class="image">
                    <img style="background: #f4f4f4;" src="assets/images/pentamec/icon.png"/>
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-3 p-0">
                <div class="title">
                  <img src="assets/images/pentamec/about/values.jpg"/>
                  <h2>Our Core Values</h2>
                </div>
              </div>
              <div class="col-sm-12">
              <div class="owl-carousel text-center" data-items="4" data-pagination="false" data-navigation="true">
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="ex-product">
                      <a href="#">
                        <img src="assets/images/pentamec/icons/debate.png" alt="" />
                      </a>
                      <h4 class="shop-item-title font-alt">
                        <a href="#">Straight-Talking</a>
                      </h4>
                      <p>We encourage open debate where the best ideas win</p>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="ex-product">
                      <a href="#">
                        <img src="assets/images/pentamec/icons/customer.png" alt="" />
                      </a>
                      <h4 class="shop-item-title font-alt">
                        <a href="#">Customer centric</a>
                      </h4>
                      <p>We put our customers at the center of our focus and initiatives with the objective of providing them with unmatchable levels of services and products.</p>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="ex-product">
                      <a href="#">
                        <img src="assets/images/pentamec/icons/teamwork.png" alt="" />
                      </a>
                      <h4 class="shop-item-title font-alt">
                        <a href="#">Team work</a>
                      </h4>
                      <p>We actively share information and ideas, enthusiastically working to make thosearound us better.</p>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="ex-product">
                      <a href="#">
                        <img src="assets/images/pentamec/icons/support.png" alt="" />
                      </a>
                      <h4 class="shop-item-title font-alt">
                        <a href="#">Diversity and respect</a>
                      </h4>
                      <p>The diversity of our workforce is an asset and we treat everyone with dignity and respect regardless of status, gender, education, ethinicity or religion.</p>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="ex-product">
                      <a href="#">
                        <img src="assets/images/pentamec/icons/trust.png" alt="" />
                      </a>
                      <h4 class="shop-item-title font-alt">
                        <a href="#">Empowerment</a>
                      </h4>
                      <p>We empower people to make decisions with a bias for action.</p>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="ex-product">
                      <a href="#">
                        <img src="assets/images/pentamec/icons/new-arrival.png" alt="" />
                      </a>
                      <h4 class="shop-item-title font-alt">
                        <a href="#">Employees as core assets</a>
                      </h4>
                      <p>We believe that our employees are our most valuable resource, and do whatever it takes for their co ntinuous tra i development and motivation.</p>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            </div>
          </div>
        </section> -->

        <!-- <section class="module" id="services">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">Our Advantages</h2>
              </div>
            </div>
            <div class="row multi-columns-row">
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon">
                    <span class="icon-lightbulb"></span>
                  </div>
                  <h3 class="features-title font-alt">Ideas and concepts</h3>
                  <p>Careful attention to detail and clean, well structured code ensures a smooth user experience for all your visitors.</p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon">
                    <span class="icon-bike"></span>
                  </div>
                  <h3 class="features-title font-alt">Optimised for speed</h3>
                  <p>Careful attention to detail and clean, well structured code ensures a smooth user experience for all your visitors.</p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon">
                    <span class="icon-tools"></span>
                  </div>
                  <h3 class="features-title font-alt">Designs &amp; interfaces</h3>
                  <p>Careful attention to detail and clean, well structured code ensures a smooth user experience for all your visitors.</p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon">
                    <span class="icon-gears"></span>
                  </div>
                  <h3 class="features-title font-alt">Highly customizable</h3>
                  <p>Careful attention to detail and clean, well structured code ensures a smooth user experience for all your visitors.</p>
                </div>
              </div>
            </div>
          </div>
        </section> -->

        <section class="vmv">
          <div class="container">
            <div class="row">
              <div class="col-sm-4">
                <div class="content">
                  <i class="fa fa-eye"></i>
                  <h2>Vision</h2>
                  <p>We firmly believe that the key to design a successful facility is via the optimization of the buildings function and efficiency. We have Built our reputation by meeting these criteria</p>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="content">
                  <i class="fa fa-bullseye"></i>
                  <h2>Mission</h2>
                  <p>With the use of specialized software and custom developed analysis, Pentaumec has digitized the entire engineering process and they’re even easily understandable to our consultant </p>
                </div>
              </div>
              <div class="col-sm-4">
                <div class="content">
                  <i class="fa fa-eye"></i>
                  <h2>Values</h2>
                  <p>We firmly believe that the key to design a successful facility is via the optimization of the buildings function and efficiency. We have Built our reputation by meeting these criteria</p>
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="about_core" id="corevalues">
          <div class="container">
  <div class="row">
    <div class="col-md-4 col-sm-5 col-xs-5">
      <div class="g-content">
        <ul class='circle-container'>
          <li data-id="0" class="active">
            <a href='#'>
              <!-- <i class="icon-icon-fysiotherapie"></i> -->
              <img src="assets/images/pentamec/icons/debate.png" alt="" />
            </a>
          </li>
          <li data-id="1">
            <a href='#'>
              <img src="assets/images/pentamec/icons/customer.png" alt="" />
            </a>
          </li>
          <li data-id="2">

            <a href='#'>
              <img src="assets/images/pentamec/icons/teamwork.png" alt="" />
            </a>
          </li>
          <li data-id="3">

            <a href='#'>
              <img src="assets/images/pentamec/icons/support.png" alt="" />
            </a>
          </li>
          <li data-id="4">

            <a href='#'>
              <img src="assets/images/pentamec/icons/trust.png" alt="" />
            </a>
          </li>
          <li data-id="5">

            <a href='#'>
              <img src="assets/images/pentamec/icons/new-arrival.png" alt="" />
            </a>
          </li>
        </ul>
      </div>
    </div>
    <div class="col-md-8 col-sm-7 col-xs-12 ">
      <div class="g-content">
        <ul class="services-container">
          <li class="active">
            <div class="service-item" data-id="0">
              <div class="header">

                <h4>Straight-Talking</h4>
              </div>
              <div class="body">
                <p>We encourage open debate where the best ideas win</p>
              </div>
            </div>
          </li>
          <li>
            <div class="service-item" data-id="1">
              <div class="header">

                <h4>Customer centric</h4>
              </div>
              <div class="body">
                <p>We put our customers at the center of our focus and initiatives with the objective of providing them with unmatchable levels of services and products.</p>
              </div>
            </div>
          </li>
          <li>
            <div class="service-item" data-id="1">
              <div class="header">

                <h4>Team work</h4>
              </div>
              <div class="body">
                <p>We actively share information and ideas, enthusiastically working to make thosearound us better.</p>
              </div>
            </div>
          </li>
          <li>
            <div class="service-item" data-id="1">
              <div class="header">

                <h4>Diversity and respect</h4>
              </div>
              <div class="body">
                <p>The diversity of our workforce is an asset and we treat everyone with dignity and respect regardless of status, gender, education, ethinicity or religion.</p>
              </div>
            </div>
          </li>
          <li>
            <div class="service-item" data-id="1">
              <div class="header">

                <h4>Empowerment</h4>
              </div>
              <div class="body">
                <p>We empower people to make decisions with a bias for action.</p>
              </div>
            </div>
          </li>
          <li>
            <div class="service-item" data-id="1">
              <div class="header">

                <h4>Employees as core assets</h4>
              </div>
              <div class="body">
                <p>We believe that our employees are our most valuable resource, and do whatever it takes for their co ntinuous tra i development and motivation.</p>
              </div>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </div>
</div>
        </section>
      
      <?php include 'footer.php'?>
      
    </main>
    <!--  JavaScripts
=============================================-->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script async="" defer="" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDK2Axt8xiFYMBMDwwG1XzBQvEbYpzCvFU"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
     
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script>
      $(document).ready(function() {
  $('.circle-container').find('a').click(function(event) {
    event.preventDefault();
  });
  $('.circle-container').find('li').hover(function() {
    $('.circle-container').find('li').removeClass('active');
    $(this).addClass('active');
    $('.services-container').find('li.active').removeClass('active animated fadeIn');

    $(".services-container").find('li').eq($(this).data('id')).addClass('active animated fadeIn');

  });

});
    </script>
  </body>
 
</html>