<?php
include("session_validate.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
    <title>Amogha Jewellery</title>
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/fontawesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/select2.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap-datetimepicker.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
    <!--[if lt IE 9]>
		<script src="assets/js/html5shiv.min.js"></script>
		<script src="assets/js/respond.min.js"></script>
	<![endif]-->
</head>

<body>
    <div class="main-wrapper">
        <div class="header">
             
          
         <?php include 'sidebar.php'?>
        <div class="page-wrapper">
            <?php include("alert_notification.php");?>
            <div class="content">
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <h4 class="page-title">Reset Password</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <form action="confirm-pass.php" method="post">
                            <div class="row">
                                <div class="col-md-4 col-xs-12">
                                    <div class="form-group">
                                        <label> Old Password</label>
                                        <input class="form-control" name="oldpass" type="text" required>
                                    </div>
                                </div>
                                <div class="col-md-4 col-xs-12">
                                    <div class="form-group">
                                        <label>Enter New Password</label>
                                        <input class="form-control" name="newpass" type="text" id="password" required>
                                    </div>
                                </div>
                                <div class="col-md-4 col-xs-12">
                                    <div class="form-group">
                                        <label>Re-Enter Password</label>
                                        <input class="form-control" name="newpass" type="text" id="confirm_password" required>
                                    </div>
                                    <span id="message"></span>
                                </div>
                            <div class="m-t-20 text-center">
                                <button type="Submit" name="submit" class="btn btn-primary submit-btn" onclick="return Validate()">Submit</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
    <div class="sidebar-overlay" data-reff=""></div>
    <script src="assets/js/jquery-3.5.1.min.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/jquery.slimscroll.js"></script>
    <script src="assets/js/select2.min.js"></script>
    <script src="assets/js/moment.min.js"></script>
    <script src="assets/js/bootstrap-datetimepicker.min.js"></script>
    <script src="assets/js/app.js"></script>
    <script>
    $(function() {
        $('#datetimepicker3').datetimepicker({
            format: 'LT'

        });
    });
    </script>
     <script>
        setTimeout(function(){
            let alert = document.querySelector(".alert");
            alert.remove();
        },4000);
    </script>
</body>
<script type="text/javascript">
        
     $('#confirm_password').on('keyup', function () {
      if ($('#password').val() == $('#confirm_password').val()) {
        $('#message').html('Matching').css('color', 'green');
      } else 
        $('#message').html('Not Matching').css('color', 'red');
    });

function Validate() {
        var password = $('#password').val();
        var confirmPassword = $('#confirm_password').val();
        if (password != confirmPassword) {
            alert("New Passwords do not match.");
            return false;
        }
        return true;
    }
    </script>

</html>

 
