<?php
include("session_validate.php");
?>
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0">
    <link rel="shortcut icon" type="image/x-icon" href="assets/img/favicon.ico">
    <title>Pentamec</title>
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/fontawesome.min.css">
    <link rel="stylesheet" type="text/css" href="assets/plugins/fontawesome/css/all.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/select2.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap-datetimepicker.min.css">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
    <!--[if lt IE 9]>
		<script src="assets/js/html5shiv.min.js"></script>
		<script src="assets/js/respond.min.js"></script>
	<![endif]-->
</head>

<body>
    <div class="main-wrapper">
        <div class="header">
            
            
        <?php include 'sidebar.php'?>
        <div class="page-wrapper">
            <div class="content">
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <h4 class="page-title">Add Images</h4>
                    </div>
                </div>
                <div class="row">
                    <div class="col-lg-8 offset-lg-2">
                        <form action="" method="post"  enctype="multipart/form-data">
                            <div class="row">
                                 <?php include("alert_notification.php");?>
                                 <div class="col-md-6">
                                    <!-- <label>Select jewellery</label> -->
                                    <select name="image_category" class="select">
                                        <option value="gold_jewellery">Services</option>
                                    </select>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <!-- <label>Select jewellery</label> -->
                                        <select name="jewel_sub_cat" class="select" required>
                                        	<option value="">select below option</option>
                                            <option value="pre_engineered_steel_buildings">Pre Engineered Steel Buildings</option>
                                            <option value="pre_fabricated_steel_structures">Pre Fabricated Steel Structures</option>
                                            <option value="innovative_architectural_structures">Innovative Architectural Structures</option>
                                            <option value="spaceframe_ball_joint_system">Spaceframe Ball Joint System</option>
                                            <option value="spaceframe_welded_system">Spaceframe Welded System</option>
                                            <option value="total_building_solution">Total Building Solution</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label> Name</label>
                                        <input class="form-control" type="text" name="image_name">
                                    </div>
                                </div>
                                                        
                            <div class="col-md-12 custom-file mb-3">

                                <input type="file" class="custom-file-input" name="filename">
                                <label class="custom-file-label">Choose file (Photo)</label>
                            </div>
                            
                            <div class="m-t-20 text-center">
                                <button class="btn btn-primary submit-btn" type="submit" name="submit">Submit</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            
        </div>
    </div>
    <div class="sidebar-overlay" data-reff=""></div>
    <script src="assets/js/jquery-3.5.1.min.js"></script>
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/jquery.slimscroll.js"></script>
    <script src="assets/js/select2.min.js"></script>
    <script src="assets/js/moment.min.js"></script>
    <script src="assets/js/bootstrap-datetimepicker.min.js"></script>
    <script src="assets/js/app.js"></script>
    <script>
    $(function() {
        $('#datetimepicker3').datetimepicker({
            format: 'LT'

        });
    });
    </script>
     <script>
        setTimeout(function(){
            let alert = document.querySelector(".alert");
            alert.remove();
        },4000);
    </script>
</body>

</html>


<?php
if(isset($_POST['submit'])){
require '../includes/connection.php';
$conn = Connect();
$client_id = $_SESSION['client_id'];

$image_category = $conn->real_escape_string($_POST['image_category']);
$jewel_sub_cat = $conn->real_escape_string($_POST['jewel_sub_cat']);
$image_name = $conn->real_escape_string($_POST['image_name']);

//$image=$_FILES['filename']['name'];
//$temp_image=$_FILES['filename']['tmp_name'];

$temp = explode(".", $_FILES["filename"]["name"]);
$newfilename = round(microtime(true)) . '.' . end($temp);
move_uploaded_file($_FILES["filename"]["tmp_name"], "../uploaded_image/" . $newfilename);

//move_uploaded_file($temp_image,"../uploaded_image/$image");

$temp ="";
if ($temp != ""){   
    $query= "UPDATE `today_rate` SET `category`='$category',`value`='$today_value',`value`='$today_value',`value`='$today_value' WHERE client_id='$client_id' and date_rate='$today_date' and category ='$category'";
    $success = $conn->query($query);
    
}
else{
    if($image_category != "" && $jewel_sub_cat != "" && $image_name != "" && $newfilename != "" && $client_id !=""){

        $query= "INSERT INTO add_images(id,image_category,jewel_sub_cat, image_name, file_name, client_id) " 
            . "VALUES (default,'$image_category', '$jewel_sub_cat', '$image_name','$newfilename','$client_id')";
        $success = $conn->query($query);
    }
    else{
       $_SESSION['message2']="Fill All Fields";
    }
   
}

if($success){

    $_SESSION['message1']="Added Successfully";
    
    echo '<script language="javascript"> 
    window.location.href = "service-add-images.php" </script>';
    
}
else{
    $_SESSION['message2']="Not Saved";
    
    echo '<script language="javascript"> 
    window.location.href = "service-add-images.php" </script>';
}               
mysqli_close($conn);
}
?>