<!DOCTYPE html>
<html lang="en-US" dir="ltr">

  <!-- Added by HTTrack -->
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <!-- /Added by HTTrack -->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--  Document Title
=============================================-->
    <title>Pentaumec Space Structures | Space Frames in Coimbatore</title>
    <meta name="description" content="Get innovative Space Frames in Coimbatore from Pentaumec Space Structures. We also excel as Multi-storey steel building manufacturers and suppliers in Coimbatore.">
    <meta name="keywords" content="Pentaumec Space Structures, Space Frames in Coimbatore, Pre Engineered Building Structure in Coimbatore, space frame structures manufacturers in Coimbatore, Mezzanine floor manufacturers and suppliers in Coimbatore, Space Frame Manufacturer in Coimbatore.">
    <!--  Favicons
=============================================-->
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/pentamec/logo.png">
    <link rel="manifest" href="https://technext.github.io/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <!-- <meta name="msapplication-TileImage" content="assets/images/favicons/ms-icon-144x144.png"> -->
    <meta name="theme-color" content="#ffffff">
    <!--  Stylesheets
=============================================
-->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>

  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>
      
      <?php include 'header.php'?>

        <!-- <section class="module bg-dark-60 contact-page-header bg-dark" data-background="assets/images/about_bg.jpg">
          <div class="container">
            <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">About Us</h2>
                <div class="module-subtitle font-serif">A wonderful serenity has taken possession of my entire soul, like these sweet mornings of spring which I enjoy with my whole heart.</div>
              </div>
            </div>
          </div>
        </section> -->
        <section>
          <img src="assets/images/pentamec/client-banner.jpg"/>
        </section>

        <section class="clients">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <h1>Our Clients</h1>
              </div>
              <div class="col-sm-3 col-xs-6">
                <img src="assets/images/pentamec/clients/1.jpg"/>
              </div>
              <div class="col-sm-3 col-xs-6">
                <img src="assets/images/pentamec/clients/1.jpg"/>
              </div>
              <div class="col-sm-3 col-xs-6">
                <img src="assets/images/pentamec/clients/1.jpg"/>
              </div>
              <div class="col-sm-3 col-xs-6">
                <img src="assets/images/pentamec/clients/1.jpg"/>
              </div>
              <div class="col-sm-3 col-xs-6">
                <img src="assets/images/pentamec/clients/1.jpg"/>
              </div>
              <div class="col-sm-3 col-xs-6">
                <img src="assets/images/pentamec/clients/1.jpg"/>
              </div>
              <div class="col-sm-3 col-xs-6">
                <img src="assets/images/pentamec/clients/1.jpg"/>
              </div>
              <div class="col-sm-3 col-xs-6">
                <img src="assets/images/pentamec/clients/1.jpg"/>
              </div>
            </div>
          </div>
        </section>
      
      <?php include 'footer.php'?>
      
    </main>
    <!--  JavaScripts
=============================================-->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script async="" defer="" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDK2Axt8xiFYMBMDwwG1XzBQvEbYpzCvFU"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
 
</html>