<!DOCTYPE html>
<html lang="en-US" dir="ltr">

  <!-- Added by HTTrack -->
  <meta http-equiv="content-type" content="text/html;charset=utf-8" />
  <!-- /Added by HTTrack -->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!--  Document Title
=============================================-->
    <title>Pentaumec | Pentaumec Space Structures coimbatore </title>
    <meta name="description" content="Explore innovative space frame structures & architectural solutions at Pentaumec Space Structure. Customized designs by expert engineers for your needs">
    <meta name="keywords" content="Space frame structures in coimbatore,Lightweight construction in coimbatore,Structural engineering,Steel space frames in coimbatore,Architectural solutions in coimbatore,Customized design,best Industrial roofing in coimbatore,Space frame fabrication,Sustainable building materials,Modern architecture in coimbatore,Innovative construction in coimbatore,Roofing solution in coimbatore,Steel fabrication,Stadium roofing,Exhibition hall structures,Airport terminals,Structural innovation,">
    <!--  Favicons
=============================================-->
    <link rel="icon" type="image/png" sizes="192x192" href="assets/images/pentamec/logo.png">
    <link rel="manifest" href="https://technext.github.io/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <!-- <meta name="msapplication-TileImage" content="assets/images/favicons/ms-icon-144x144.png"> -->
    <meta name="theme-color" content="#ffffff">
    <!--  Stylesheets
=============================================
-->
    <!-- Default stylesheets-->
    <link href="assets/lib/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Template specific stylesheets-->
    <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Volkhov:400i" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800" rel="stylesheet">
    <link href="assets/lib/animate.css/animate.css" rel="stylesheet">
    <link href="assets/lib/components-font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="assets/lib/et-line-font/et-line-font.css" rel="stylesheet">
    <link href="assets/lib/flexslider/flexslider.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="assets/lib/owl.carousel/dist/assets/owl.theme.default.min.css" rel="stylesheet">
    <link href="assets/lib/magnific-popup/dist/magnific-popup.css" rel="stylesheet">
    <link href="assets/lib/simple-text-rotator/simpletextrotator.css" rel="stylesheet">
    <!-- Main stylesheet and color file-->
    <link href="assets/css/style.css" rel="stylesheet">
    <link id="color-scheme" href="assets/css/colors/default.css" rel="stylesheet">
  </head>

  <body data-spy="scroll" data-target=".onpage-navigation" data-offset="60">
    <main>

      <?php include 'header.php'?>

      <section class="home-section home-full-height" id="home">
        <div class="hero-slider">
          <ul class="slides">
            <li class="restaurant-page-header">
              <video class="background" width="100%" height="100%" autoplay muted loop poster="https://cyphers-thecyphersagency.netdna-ssl.com/wp-content/uploads/2016/10/web-texture.jpg">
              <source src="assets/videos/pentamec.mp4" type="video/mp4"/>
              </video>
            </li>
            <!-- <li class="bg-dark-30 restaurant-page-header bg-dark" style="background-image:url(assets/images/pentamec/banner/1.jpg);">
              <div class="titan-caption">
                <div class="caption-content">
                  <div class="font-alt mb-30 titan-title-size-1"> Hello & welcome</div>
                  <div class="font-alt mb-40 titan-title-size-4">We are Pentamec</div>
                  <a class="section-scroll btn btn-border-w btn-round" href="#menu">Check Our Menu</a>
                </div>
              </div>
            </li>
            <li class="bg-dark-30 restaurant-page-header bg-dark" style="background-image:url(assets/images/pentamec/banner/2.jpg);">
              <div class="titan-caption">
                <div class="caption-content">
                  <div class="font-alt mb-30 titan-title-size-1"> Hello & welcome</div>
                  <div class="font-alt mb-40 titan-title-size-4">We are Pentamec</div>
                </div>
              </div>
            </li> -->
          </ul>
        </div>
      </section>
      
      <!-- <section class="home-section bg-dark-30" id="home" data-background="assets/images/finance/finance_header_bg.png">
            <div class="video-player" data-property="{videoURL:'https://www.youtube.com/watch?v=uzlUiiH9IFo', containment:'.home-section', startAt:30, mute:false, autoPlay:true, loop:true, opacity:1, showControls:false, showYTLogo:false, vol:25}"></div>
            <div class="video-controls-box">
               <div class="container">
                  <div class="video-controls">
                     <a class="fa fa-volume-up" id="video-volume" href="#">&nbsp;</a>
                     <a class="fa fa-pause" id="video-play" href="#">&nbsp;</a>
                  </div>
               </div>
            </div>
            <div class="titan-caption">
               <div class="caption-content">
                  <div class="font-alt mb-30 titan-title-size-1">Hello &amp; welcome</div>
                  <div class="font-alt mb-40 titan-title-size-4">We are Pentamec</div>
                  <a class="section-scroll btn btn-border-w btn-round" href="#about">About Us</a>
               </div>
            </div>
         </section> -->

      <!-- <section class="index_1">
        <div class="container">
          <div class="row">
            <h1>150+ Completed Projects</h1>
            <div class="enquiry_content">
              <a href="#">Enquiry Now</a>
              <p>Your quest for competent Construction Engineers for all your Industrial Infrastructure needs ends with us.</p>
            </div>
            <div class="design">
            </div>
          </div>
        </div>
      </section> -->

      <section class="index_about section-padding-bottom section_bg">
        <div class="container">
          <div class="row">
            <div class="col-sm-12" style="padding-bottom: 50px;">
              <h1 class="pentamec_heading"><span>Pentaumec Space Structures</span></h1>
            </div>
            <div class="col-sm-12">
              <h2>We Have 15+ Years Experience And Work With Global Industries.</h2>
            </div>
            <div class="col-lg-6 col-sm-12">
              <img src="assets/images/pentamec/about/1.jpg" alt="Pentaumec Space Structures coimbatore | Space structures in Coimbatore | Pre Engineered Building Structure in Coimbatore."/>
            </div>
            <div class="col-lg-6 col-sm-12">
              <p>Pentaumec Space Structure, established in 2008, is a global leader in the design and manufacturing of Pre-Engineered Steel Buildings and Steel Structures, offering customers a wide range of customized, cost-effective steel building solutions. Structural Steel and related products that cover applications in major market segments including Heavy & Medium Industries, Retail & Logistics, Automobile, General Engineering, Infrastructure, Commercial / High-Rise Buildings, Warehouse, Oil and Gas and Leisure Structures. Pentaumec firmly believes that the key to designing a successful facility is via the optimiztaion of the building's function and efficiency.</p>
              <p>Pentaumec consists of a team of skilled professionals that brings years of experience and expertise to every project we undertake. With their unwavering commitment to excellence, they work tirelessly to design and deliver high-quality steel structures that meet the highest industry standards. Pentaumec believes in fostering long-term relationships with our clients, and we prioritize customer satisfaction above all else. When you choose pentaumec, you choose reliability, innovation, and a commitment to excellence. Let us be your trusted partner in creating state-of-the-art steel buildings and structures that stand the test of time.</p>
              <div class="site_btn">
                <a href="about-us">About Us <i class="fa fa-angle-right"></i></a>
              </div>
            </div>
          </div>
        </div>
      </section>

      <section class="index_service section-padding section_bg">
          <div class="container">
            <!-- <div class="row">
              <div class="col-sm-6 col-sm-offset-3">
                <h2 class="module-title font-alt">Our Services</h2>
              </div>
            </div> -->
            <div class="row">
              <div class="col-sm-12">
                <div class="pentamec_title">
                  <h2>Our Services</h2>
                  <div class="image">
                    <img src="assets/images/pentamec/icon.png"/>
                  </div>
                </div>
              </div>
            </div>
            <div class="row multi-columns-row post-columns">
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="post mb-20">
                  <div class="post-thumbnail">
                    <a href="pre-engineered-steel-buildings">
                      <img src="assets/images/pentamec/service/4.jpg" class="image" alt="Pentaumec Space Structures coimbatore | Space structures in Coimbatore | PEB structure manufacturer Coimbatore" />
                      <!-- <div class="hover_link"><h4>Read More</h4></div> -->
                      <div class="middle">
                         <div class="text"><a href="pre-engineered-steel-buildings">Read More</a></div>
                      </div>
                    </a>
                  </div>
                  <div class="post-header font-alt">
                    <h2 class="post-title">
                      <a href="pre-engineered-steel-buildings">Pre - Engineered Steel Buildings</a>
                    </h2>
                  </div>
                  <div class="post-entry">
                    <p>Pre Engineered Buildings are professionally developed, structured and designed. The main benefit of Pre Engineered Buildings...</p>
                  </div>
                  <!-- <div class="post-more">
                    <a class="more-link" href="pre_engineered_steel_buildings.php">Read more</a>
                  </div> -->
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="post mb-20">
                  <div class="post-thumbnail">
                    <a href="pre-fabricated-steel-structures">
                      <img src="assets/images/pentamec/service/4.jpg" class="image" alt="Pentaumec Space Structures coimbatore | Prefabricated steel structures coimbatore | Space structures in Coimbatore" />
                      <div class="middle">
                         <div class="text"><a href="pre-fabricated-steel-structures">Read More</a></div>
                      </div>
                    </a>
                  </div>
                  <div class="post-header font-alt">
                    <h2 class="post-title">
                      <a href="pre-fabricated-steel-structures">PRE FABRICATED STEEL STRUCTURES</a>
                    </h2>
                  </div>
                  <div class="post-entry">
                    <p>Prefab Structures optimize the strength and versatility of steel by using hollow steel tube and pipe. Hollow steel is lightweight yet strong...</p>
                  </div>
                  <!-- <div class="post-more">
                    <a class="more-link" href="pre_fabricated_steel_structures.php">Read more</a>
                  </div> -->
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="post mb-20">
                  <div class="post-thumbnail">
                    <a href="innovative-architectural-structures">
                      <img src="assets/images/pentamec/service/3.jpg" class="image" alt="Pentaumec Space Structures coimbatore | Innovative Architecture structures in Coimbatore | Top architecture firms in Coimbatore" />
                      <div class="middle">
                         <div class="text"><a href="innovative-architectural-structures">Read More</a></div>
                      </div>
                    </a>
                  </div>
                  <div class="post-header font-alt">
                    <h2 class="post-title">
                      <a href="innovative-architectural-structures">INNOVATIVE ARCHITECTURAL STRUCTURES</a>
                    </h2>
                  </div>
                  <div class="post-entry">
                    <p>Today modern building requires a fusion of innovative design, advanced engineering and the use of the latest technology construction materials...</p>
                  </div>
                  <!-- <div class="post-more">
                    <a class="more-link" href="innovative_architectural_structures.php">Read more</a>
                  </div> -->
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="post mb-20">
                  <div class="post-thumbnail">
                    <a href="space-frame-ball-joint-system">
                      <img src="assets/images/pentamec/service/4.jpg" class="image" alt="Pentaumec Space Structures Coimbatore | Ball joint space frame | Ball Joint Dealers in Coimbatore." />
                      <div class="middle">
                         <div class="text"><a href="space-frame-ball-joint-system">Read More</a></div>
                      </div>
                    </a>
                  </div>
                  <div class="post-header font-alt">
                    <h2 class="post-title">
                      <a href="space-frame-ball-joint-system">SPACEFRAME BALL JOINT SYSTEM</a>
                    </h2>
                  </div>
                  <div class="post-entry">
                    <p>A space frame is truss like, lightweight rigid structure constructed from interlocking struts in a geometric pattern. Space frames usually...</p>
                  </div>
                  <!-- <div class="post-more">
                    <a class="more-link" href="spaceframe_ball_joint_system.php">Read more</a>
                  </div> -->
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="post mb-20">
                  <div class="post-thumbnail">
                    <a href="space-frame-welded-system">
                      <img src="assets/images/pentamec/service/4.jpg" class="image" alt="Pentaumec Space Structures | Space Frame Ball Joint Systems Service in Coimbatore | Welded Space Frame in Coimbatore." />
                      <div class="middle">
                         <div class="text"><a href="space-frame-welded-system">Read More</a></div>
                      </div>
                    </a>
                  </div>
                  <div class="post-header font-alt">
                    <h2 class="post-title">
                      <a href="space-frame-welded-system">SPACEFRAME BALL WELDED SYSTEM</a>
                    </h2>
                  </div>
                  <div class="post-entry">
                    <p>WSF members are jointed together by welding without solid ball or skull and Strut.By this joint the frame becomes more rigid & Light in weight...</p>
                  </div>
                  <!-- <div class="post-more">
                    <a class="more-link" href="spaceframe_welded_system.php">Read more</a>
                  </div> -->
                </div>
              </div>
              <div class="col-sm-6 col-md-4 col-lg-4">
                <div class="post mb-20">
                  <div class="post-thumbnail">
                    <a href="total-building-solution">
                      <img src="assets/images/pentamec/service/2.jpg" class="image" alt="Pentaumec Space Structures | Total Building Solution Services Coimbatore | Space Structures in Coimbatore." />
                      <div class="middle">
                         <div class="text"><a href="total-building-solution">Read More</a></div>
                      </div>
                    </a>
                  </div>
                  <div class="post-header font-alt">
                    <h2 class="post-title">
                      <a href="total-building-solution">TOTAL BUILDING SOLUTION</a>
                    </h2>
                    <!-- <div class="post-meta">By&nbsp; <a href="#">Mark Stone</a>&nbsp;| 23 November | 3 Comments </div> -->
                  </div>
                  <div class="post-entry">
                    <p>TLS also offers project contracting for Commercial, Domestic & mainly Industrial construction projects that promote frequent and direct owner input...</p>
                  </div>
                  <!-- <div class="post-more">
                    <a class="more-link" href="total_building_solution.php">Read more</a>
                  </div> -->
                </div>
              </div>    
            </div>
          </div>
        </section>

      <section class="counter module bg-dark-60" data-background="assets/images/pentamec/banner/2.jpg">
          <div class="container">
            <div class="row multi-columns-row">
              <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                <div class="count-item mb-sm-40">
                  <!-- <div class="count-icon">
                    <span class="icon-wallet"></span>
                  </div> -->
                  <h3><span class="count-to font-alt" data-countto="10"></span><span>+</span></h3>
                  <h5 class="count-title font-serif">Years In Business</h5>
                </div>
              </div>
              <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                <div class="count-item mb-sm-40">
                  <h3><span class="count-to font-alt" data-countto="6"></span><span>+</span></h3>
                  <h5 class="count-title font-serif">Services</h5>
                </div>
              </div>
              <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                <div class="count-item mb-sm-40">
                  <h3><span class="count-to font-alt" data-countto="184"></span><span>+</span></h3>
                  <h5 class="count-title font-serif">Happy Customers</h5>
                </div>
              </div>
              <div class="col-xs-6 col-sm-6 col-md-3 col-lg-3">
                <div class="count-item mb-sm-40">
                  <h3><span class="count-to font-alt" data-countto="75"></span><span>+</span></h3>
                  <h5 class="count-title font-serif">Projects Done</h5>
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="about_5 section-padding index_project section_bg">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="pentamec_title">
                  <h2>Our Projects</h2>
                  <div class="image">
                    <img src="assets/images/pentamec/icon.png"/>
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-lg-4 col-sm-6 p-0">
                <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/1.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/1.jpg" alt="Pentaumec Space Structures Coimbatore | Multi storey steel building manufacturer in coimbatore | Prefabricated Buildings" />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                          </div>
                        </a>
                      </div>
                      <div class="project_title">
                        <h3>Building Construction</h3>
                        <p>Convention Centre Of 30000 Sq.ft</p>
                      </div>
                    </div>
              </div>
              <div class="col-lg-4 col-sm-6 p-0">
                <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/2.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/2.jpg" alt="Pentaumec Space Structures Coimbatore | Truss Fabrication Works in Coimbatore | Truss Work Service in Coimbatore." />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                          </div>
                        </a>
                      </div>
                      <div class="project_title">
                        <h3>Building Construction</h3>
                        <p>Convention Centre Of 30000 Sq.ft</p>
                      </div>
                    </div>
              </div>
              <div class="col-lg-4 col-sm-6 p-0">
                <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/3.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/3.jpg" alt="Pentaumec Space Structures Coimbatore | MS Fabrication Work in coimbatore | Mild Steel Fabrication in Coimbatore." />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                          </div>
                        </a>
                      </div>
                      <div class="project_title">
                        <h3>Building Construction</h3>
                        <p>Kraft Wagen Automobile Excellence - 2 Floors</p>
                      </div>
                    </div>
              </div>

              <div class="col-lg-4 col-sm-6 p-0">
                <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/4.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/4.jpg" alt="Pentaumec Space Structures Coimbatore | Shed Fabricators in Coimbatore | Shed Fabrication Services in Coimbatore." />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                          </div>
                        </a>
                      </div>
                      <div class="project_title">
                        <h3>Building Construction</h3>
                        <p>Convention Centre Of 30000 Sq.ft</p>
                      </div>
                    </div>
              </div>
              <div class="col-lg-4 col-sm-6 p-0">
                <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/5.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/5.jpg" alt=" Pentaumec Space Structures Coimbatore | Industrial shed Fabrication in coimbatore | Shed Fabricators Coimbatore." />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                          </div>
                        </a>
                      </div>
                      <div class="project_title">
                        <h3>Building Construction</h3>
                        <p>Convention Centre Of 30000 Sq.ft</p>
                      </div>
                    </div>
              </div>
              <div class="col-lg-4 col-sm-6 p-0">
                <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/6.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/6.jpg" alt="Pentaumec Space Structures Coimbatore | Pre Engineered Building Structure in Coimbatore | PEB company in Coimbatore." />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                          </div>
                        </a>
                      </div>
                      <div class="project_title">
                        <h3>Building Construction</h3>
                        <p>Caritas Educity, Kottayam - 5 Floors</p>
                      </div>
                    </div>
              </div>
            </div>
            <!-- <div class="row">
              <div class="col-sm-12">
              <div class="owl-carousel testimonials text-center" data-items="3" data-pagination="false" data-navigation="true">
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/1.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/1.jpg" alt="Gallery Image 1" />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                            <h3>Construction</h3>
                            <p>Our Project</p>
                          </div>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/2.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/2.jpg" alt="Gallery Image 1" />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                            <h3>Construction</h3>
                            <p>Our Project</p>
                          </div>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/3.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/3.jpg" alt="Gallery Image 1" />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                            <h3>Construction</h3>
                            <p>Our Project</p>
                          </div>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/4.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/4.jpg" alt="Gallery Image 1" />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                            <h3>Construction</h3>
                            <p>Our Project</p>
                          </div>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="owl-item">
                  <div class="col-sm-12">
                    <div class="gallery-item">
                      <div class="gallery-image">
                        <a class="gallery" href="assets/images/pentamec/gallery/5.jpg" title="Title 1">
                          <img src="assets/images/pentamec/gallery/5.jpg" alt="Gallery Image 1" />
                          <div class="gallery-caption">
                            <div class="gallery-icon">
                              <span class="icon-magnifying-glass"></span>
                            </div>
                            <h3>Construction</h3>
                            <p>Our Project</p>
                          </div>
                        </a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            </div> -->
          </div>
        </section>

        <section class="section-padding section_bg">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="pentamec_title">
                  <h2>What Can We Do?</h2>
                  <div class="image">
                    <img src="assets/images/pentamec/icon.png"/>
                  </div>
                </div>
              </div>
            </div>
            <div class="row multi-columns-row">
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon">
                    <span class="fa fa-edit"></span>
                  </div>
                  <h3 class="features-title font-alt">Customized Design</h3>
                  <p>Over 60 professional engineers servicing for you to make full solution drawings as per your requirement.</p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon">
                    <span class="fa fa-thumbs-up"></span>
                  </div>
                  <h3 class="features-title font-alt">Quality Assurance</h3>
                  <p>100% of products with detailed inspection over 50 experienced and skilled QC/QC Inspectors.</p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon">
                    <span class="fa fa-shield"></span>
                  </div>
                  <h3 class="features-title font-alt">Safety</h3>
                  <p>Safety in automated systems should ensure that the potential risk for injuries is at zero for employees..</p>
                </div>
              </div>
              <div class="col-md-3 col-sm-6 col-xs-12">
                <div class="features-item">
                  <div class="features-icon">
                    <span class="fa fa-gears"></span>
                  </div>
                  <h3 class="features-title font-alt">Manufacturing</h3>
                  <p>A leading steel structure company of coimbatore which having been developed for over 10+ years.</p>
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="section_call section-padding-bottom">
          <div class="container">
            <div class="row">
              <div class="col-sm-10">
                  <h2>We're Here For You! If You Have Any Projects <br>Feel Free To Get In Touch With Me.</h2>
              </div>
              <div class="col-sm-2">
                  <div class="section_call_icon">
                    <a href="tel:+91 9047 533 833"><i class="fa fa-phone"></i></a>
                  </div>
              </div>
            </div>
          </div>
        </section>

        <section class="wcu1">
          <div class="container">
            <div class="row">
              <div class="col-sm-12">
                <div class="pentamec_title">
                  <h2>Why choose Pentaumec for steel structures and architectural designs</h2>
                  <div class="image">
                     <img src="assets/images/pentamec/icon.png"/>
                  </div>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-sm-6">
                <div class="wcu1_box">
                  <h3>Expertise and Experience</h3>
                  <p>Pentaumec boasts a team of highly skilled engineers, architects, and designers with years of experience in the industry. Their expertise, coupled with Pentaumec's commitment to continuous learning and innovation, ensures that clients receive the highest level of quality and craftsmanship in their projects.</p>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="wcu1_box">
                  <h3>Attention to Detail</h3>
                  <p>Pentaumec prides itself on its meticulous attention to detail. From the initial design phase to the final installation, every aspect of the project is carefully executed to ensure perfection. Pentaumec's team goes above and beyond to meet and exceed client expectations, delivering steel structures and architectural designs that are flawless and visually stunning.</p>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="wcu1_box">
                  <h3>Reliability and Timeliness</h3>
                  <p>Pentaumec understands the importance of delivering projects on time. With a well-defined project management process and a commitment to meeting deadlines, Pentaumec ensures that clients can rely on them to complete their projects within the agreed-upon timeframe. This reliability has earned Pentaumec a reputation for being a trusted partner in the construction industry.</p>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="wcu1_box">
                  <h3>Customization and Flexibility</h3>
                  <p>Pentaumec recognizes that every project is unique and requires customized solutions. The company works closely with clients to understand their specific requirements and design steel structures and architectural elements that align with their vision. Pentaumec's flexibility and ability to adapt to different project needs make it an ideal choice for those seeking personalized and innovative solutions.</p>
                </div>
              </div>
            </div>
          </div>
        </section>

        <section class="pt-0 pb-0 testimonial section_testimonial">
               <div class="testimonials-slider pt-60 section_bg" style="padding-bottom: 80px;">
                      <div class="pentamec_title">
                        <h2>Testimonials</h2>
                        <div class="image">
                          <img src="assets/images/pentamec/icon.png"/>
                        </div>
                      </div>
                  <ul class="slides">
                     <li>
                        <div class="container">
                           <div class="row">
                              <div class="col-sm-12">
                                 <div class="module-icon">
                                    <span class="icon-quote"></span>
                                 </div>
                              </div>
                           </div>
                           <div class="row">
                              <div class="col-sm-8 col-sm-offset-2">
                                 <blockquote class="testimonial-text font-alt">I am alone, and feel the charm of existence in this spot, which was created for the bliss of souls like mine.</blockquote>
                              </div>
                           </div>
                           <div class="row">
                              <div class="col-sm-4 col-sm-offset-4">
                                 <div class="testimonial-author">
                                    <div class="testimonial-caption font-alt">
                                       <div class="testimonial-title">Jack Woods</div>
                                       <!-- <div class="testimonial-descr">SomeCompany INC, CEO</div> -->
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li>
                        <div class="container">
                           <div class="row">
                              <div class="col-sm-12">
                                 <div class="module-icon">
                                    <span class="icon-quote"></span>
                                 </div>
                              </div>
                           </div>
                           <div class="row">
                              <div class="col-sm-8 col-sm-offset-2">
                                 <blockquote class="testimonial-text font-alt">I should be incapable of drawing a single stroke at the present moment; and yet I feel that I never was a greater artist than now.</blockquote>
                              </div>
                           </div>
                           <div class="row">
                              <div class="col-sm-4 col-sm-offset-4">
                                 <div class="testimonial-author">
                                    <div class="testimonial-caption font-alt">
                                       <div class="testimonial-title">Jim Stone</div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </li>
                     <li>
                        <div class="container">
                           <div class="row">
                              <div class="col-sm-12">
                                 <div class="module-icon">
                                    <span class="icon-quote"></span>
                                 </div>
                              </div>
                           </div>
                           <div class="row">
                              <div class="col-sm-8 col-sm-offset-2">
                                 <blockquote class="testimonial-text font-alt">I am so happy, my dear friend, so absorbed in the exquisite sense of mere tranquil existence, that I neglect my talents.</blockquote>
                              </div>
                           </div>
                           <div class="row">
                              <div class="col-sm-4 col-sm-offset-4">
                                 <div class="testimonial-author">
                                    <div class="testimonial-caption font-alt">
                                       <div class="testimonial-title">Adele Snow</div>
                                    </div>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </li>
                  </ul>
               </div>
            </section>

      <?php include 'footer.php'?>

    </main>
    <!--  JavaScripts
=============================================-->
    <script src="assets/lib/jquery/dist/jquery.js"></script>
    <script src="assets/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="assets/lib/wow/dist/wow.js"></script>
    <script src="assets/lib/jquery.mb.ytplayer/dist/jquery.mb.YTPlayer.js"></script>
    <script src="assets/lib/isotope/dist/isotope.pkgd.js"></script>
    <script src="assets/lib/imagesloaded/imagesloaded.pkgd.js"></script>
    <script src="assets/lib/flexslider/jquery.flexslider.js"></script>
    <script src="assets/lib/owl.carousel/dist/owl.carousel.min.js"></script>
    <script src="assets/lib/smoothscroll.js"></script>
    <script src="assets/lib/magnific-popup/dist/jquery.magnific-popup.js"></script>
    <script src="assets/lib/simple-text-rotator/jquery.simple-text-rotator.min.js"></script>
    <script async="" defer="" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDK2Axt8xiFYMBMDwwG1XzBQvEbYpzCvFU"></script>
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
 
</html>